header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>a, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>span {
    text-transform: none;
}

h1 {
  font-size: 2.75em;
}
h2 {
  font-size: 2.75em;
}
h3 {
  font-size: 1.95em;
}
h4 {
  font-size: 1.5em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1.1em;
  font-weight:800;
}
blockquote p {
  line-height: 1.3;
}
a.text-btn,
button,
input[type=button] {
  padding: 8px 30px;
}
a.text-btn.grey-btn,
button.grey-btn,
input[type=button].grey-btn,
a.text-btn.newsletter-btn,
button.newsletter-btn,
input[type=button].newsletter-btn {
  padding: 5px 25px;
}

.fa-icon {
  padding: 5px 10px;
  font-size:0.9em;
  font-weight:600;
}
.fa-icon > .fa-solid {
  padding: 0 5px;
}


/*Table Elements */
table th {
  padding: 1em 1.5em;
}
table td {
  padding: 1em 1.5em;
  min-width: 180px;
}

/* Additional CSS to cater the style*/
header .mtpc_header .header .wrapper .logos .second_layer {
  position: relative;
  justify-content: center;
  background: #F6F6F6;
  padding: 20px 0;
}

header .mtpc_header .header .wrapper .logos .second_layer:before {
  content: '';
  background: #F6F6F6;
  height: 100%;
  width: 120vw;
  position: absolute;
}

header .mtpc_header .header .wrapper .logos .search_icon {
  display: none;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu {
  gap: 20px;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span,
header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>a, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li.menu-item--active-trail>span {
  position: relative;
  color: #003366;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a:hover, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span:hover {
  color: #003366;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a:hover:after, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span:hover:after {
  content: '';
  width: 100%;
  height: 2px;
  background: #ed1b2f;
  position: absolute;
  left: 0;
  bottom: -6px;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a.is-active, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span.is-active {
  color: #DA2881;
}

header .mtpc_header .header.minimized .wrapper .logos {
  padding: 0;
  padding-left: 15px;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a::after, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: -5px;
  left: 0;
  background-color: #DA2881;
  transition: transform 0.25s ease-out;
  transform-origin: bottom center;
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a.is-active::after, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span.is-active::after {
 transform: scaleX(1); 
}

header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>a:hover::after, header .mtpc_header .header .wrapper .logos .navigation>ul.menu>li>span:hover::after {
 transform: scaleX(1); 
}


h3.title{
  width: fit-content;
  color: #003366;
  border-bottom: 2px solid #ed1b2f;
}

.cal-loc-info {
  background: #F0F0F0;
  border-radius: 8px;
}

.calendar-info::before {
  content: '';
  background: url(/sites/default/files/2026-06/Date_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 33px;
  height: 33px;
  position: absolute;
  left: -55px;
}

.calendar-info strong {
  font-size: 26px;
}

.location-info::before {
  content: '';
  background: url(/sites/default/files/2026-06/Location_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 33px;
  height: 33px;
  position: absolute;
  left: -55px;
}

.location-info strong {
  font-size: 18px;
  font-weight: 900;
}
.section-space {
  margin-top: 20px;
}
.mtpc-textarea img {
  width: auto;
  max-width: 100%;
}

.mtpc-textarea a {
    color: #003366;
}

.mtpc-textarea a.text-btn, button, input[type=button] {
    background-color: #FDBC2B;
    color: #693671;
    border-radius: 3px;
    font-weight: 800;
}

.mtpc-textarea a.text-btn:hover, button:hover, input[type=button]:hover {
    background-color: #003366;
    color: #FFFFFF;
}
.speaker_wrapper {
  border-bottom: 2px solid #D9D9D9;
  padding-top: 50px;
  padding-bottom: 50px;
  display:flex;
  -weblit-box-align: start;
  align-items: flex-start;
  -weblit-box-pack: start;
  justify-content: flex-start;
}
.speaker_wrapper .speaker_pic {
  overflow: hidden;
  margin-right: 50px !important;
  width: 150px !important;		
}
.speaker_wrapper .speaker_profile {
	width: calc(100% - 150px);
	display: inline-block;
}
.speaker_wrapper .speaker_profile .name {
	font-size: 1.5em;
    color: #003366;
}
.speaker_wrapper .speaker_profile .title {
    color: #003366;
}
.speaker_wrapper .speaker_profile .bio {
    font-style: italic;
}
header .mtpc_header .header .wrapper .logos {
	padding-bottom: 0px;
}

table.program.tbl-bg thead tr th {
	border-bottom: none;
	background-color: #003366;
}
table.program.tbl-bg thead tr td .speaker {
	color: #cccccc;
}
table.program.tbl-bg thead tr.break-tr {
	background-color: #E4E4E4;
}
table.program.tbl-bg tbody tr td {
  border-bottom: none;
  background-color: #FFF;
  vertical-align: top;
}

table.program.tbl-bg tbody tr td .speaker {
  color:#cccccc;
  font-weight:bold;
}
